Subject: [netext] suggested HNP Division operation

From: Alexandru Petrescu <[email-masked]>
Date: Wed, 01 Aug 2012 16:23:50 -0700

The "HNP Division" operation would work like this: take a /64 HNP and
obtain a /128 address (the HoA) and two MNP prefixes - a /66 and a /65.

If MAG has a ptp link towards MR, then all HNP packets will arrive at MR
and further distributed to LFNs.

Described in further detail in draft-petrescu-netext-pmip-nemo-01

Alex